» Ubuntu » Packages » precise (12.04LTS) » Source » python » yapgvb
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]

Source Package: yapgvb (1.2.3-0ubuntu8) [universe]

Links for yapgvb

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Matthias Klose

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-yapgvb
Python bindings for Graphviz, using Boost.Python

Other Packages Related to yapgvb

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.38)
    helper programs for debian/rules
  • adep: python-all-dev (>= 2.3.5-11)
    package depending on all supported Python development packages
  • adep: python-central (>= 0.5.6)
    register and build utility for Python packages
  • adep: graphviz-dev (>= 2.8)
    transitional package for graphviz-dev rename
    also a virtual package provided by libgraphviz-dev
  • adep: libboost-python-dev
    Boost.Python Library development files (default version)

Download yapgvb

FileSize (in kB)MD5 checksum
yapgvb_1.2.3-0ubuntu8.dsc 1.3 kB 7ab951b676a87b2d667d99362f52c183
yapgvb_1.2.3.orig.tar.gz 146.0 kB 54026e871fb9f5de25416f6c62eda064
yapgvb_1.2.3-0ubuntu8.debian.tar.gz 8.2 kB 456c131e5832e846a3d80093ef0d0115